http://git.altlinux.org/tasks/169725/logs/events.1.1.log

2016-Sep-21 17:06:04 :: task #169725 for sisyphus started by viy:
#100 build perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm
2016-Sep-21 17:06:04 :: [i586] #100 
perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm: build start
2016-Sep-21 17:06:04 :: [x86_64] #100 
perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm: build start
Reading Package Lists...
Building Dependency Tree...
MI2a: mark perl-Test-Pod
MI2a:  target perl(Pod/Simple.pm)
MI2a:   mark perl-Pod-Simple
MI2a:    target perl(Encode.pm)
MI2a:     mark perl-Encode
MI2a:    target perl(Pod/Escapes.pm)
MI2a:     mark perl-Pod-Escapes
MI2a:  target perl(Test/Builder.pm)
MI2a:   mark perl-devel
MI2a: mark perl-podlators
MI2a:  target perl(Pod/Usage.pm)
MI2a:   mark perl-Pod-Usage
MI2a:  target perl(Term/ANSIColor.pm)
MI2a:   mark perl-Term-ANSIColor
MI2a:  target perl(Term/Cap.pm)
MI2a:   mark perl-Term-Cap
MI2a: mark perl-DBM
MI2a:  target libgdbm.so.3
MI2a:   mark libgdbm
rpm-build-perl is already the newest version.
Selecting perl-Test-Pod for 'perl(Test/Pod.pm)'
E: Couldn't find package perl-POSIX-1003
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2016-Sep-21 17:06:20 :: [i586] perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm: 
remote: cannot build src.rpm
2016-Sep-21 17:06:20 :: [i586] #100 
perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm: build FAILED
Reading Package Lists...
Building Dependency Tree...
MI2a: mark perl-Test-Pod
MI2a:  target perl(Pod/Simple.pm)
MI2a:   mark perl-Pod-Simple
MI2a:    target perl(Encode.pm)
MI2a:     mark perl-Encode
MI2a:    target perl(Pod/Escapes.pm)
MI2a:     mark perl-Pod-Escapes
MI2a:  target perl(Test/Builder.pm)
MI2a:   mark perl-devel
MI2a: mark perl-podlators
MI2a:  target perl(Pod/Usage.pm)
MI2a:   mark perl-Pod-Usage
MI2a:  target perl(Term/ANSIColor.pm)
MI2a:   mark perl-Term-ANSIColor
MI2a:  target perl(Term/Cap.pm)
MI2a:   mark perl-Term-Cap
MI2a: mark perl-DBM
MI2a:  target libgdbm.so.3()(64bit)
MI2a:   mark libgdbm
rpm-build-perl is already the newest version.
Selecting perl-Test-Pod for 'perl(Test/Pod.pm)'
E: Couldn't find package perl-POSIX-1003
hsh-install: Failed to calculate package file list.
hsh-install: Failed to generate package file list.
2016-Sep-21 17:06:21 :: [x86_64] perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm: 
remote: cannot build src.rpm
2016-Sep-21 17:06:21 :: [x86_64] #100 
perl-Module-Manifest-Skip-0.23-alt1_6.src.rpm: build FAILED
2016-Sep-21 17:06:21 :: [i586] build FAILED
2016-Sep-21 17:06:21 :: [x86_64] build FAILED
2016-Sep-21 17:06:21 :: task #169725 for sisyphus FAILED
_______________________________________________
Sisyphus-incominger mailing list
Sisyphus-incominger@lists.altlinux.org
https://lists.altlinux.org/mailman/listinfo/sisyphus-incominger

Reply via email to